<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1564. Abril, 27 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 20, exp. 17, 9 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juicio de residencia a Diego Núñez de Guzmán, alcalde mayor de la Villa de Colima y su Provincia</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Cargos que se dan por el muy magnífico señor don Juan de Avellaneda,<sup><a href='#sup1067' title='' class='tooltip' name='ret1067'>[1067]</a></sup> juez de residencia desta Villa de Colima por Su Majestad a Diego Núñez de Guzmán, alcalde mayor que ha sido della e su término, e corregidor del pueblo de Tecoman,<sup><a href='#sup1068' title='Por lo general y desde Francisco Cortés, los alcaldes mayores de la Villa de Colima eran al mismo tiempo corregidores de Tecomán.' class='tooltip' name='ret1068'>[1068]</a></sup> en la residencia que se le toma, que resultan de la pesquisa secreta contra él. Son los siguientes: Primeramente se le hace cargo de haber sido remiso en dar cumplimiento a los mandamientos del virrey don Luis de Velasco que dispuso pasar el tianguis del pueblo nuevo de San Francisco a esta Villa,<sup><a href='#sup1069' title='Es la primera noticia que aparece de un mandamiento virreinal ordenando el traslado del tianguis desde el pueblo de San Francisco o Almoloyan a la Villa de Colima. Al parecer, el alcalde mayor hizo caso omiso del mandamiento. Todavía en años muy posteriores, sin que se haga mención de que existiera mercado en la Villa, se sigue hablando del tianguis de San Francisco: Romero de Solís, El Convento de Almoloyan... (2001). AQU cf. regºs n° ***-***.' class='tooltip' name='ret1069'>[1069]</a></sup> y otro mandamiento de no dar indios a Juan Núñez, vecino de Colima.<sup><a href='#sup1070' title='' class='tooltip' name='ret1070'>[1070]</a></sup> Que ha sido parcial en la ejecución de la justicia con algunas personas, especialmente, con Pedro de Vivanco<sup><a href='#sup1071' title='' class='tooltip' name='ret1071'>[1071]</a></sup> por ser su amigo en contra de Juan Núñez a quien hizo injusticia. Que fue remiso a castigar los pecados públicos, antes consintió que estuviera amancebado Juan Muñoz,<sup><a href='#sup1072' title='' class='tooltip' name='ret1072'>[1072]</a></sup> teniéndole en su propia casa y sirviéndose de su manceba para que le hiciera de comer, siendo como era público que se habían acuchillado por ella Juan Muñoz y Juan Adán,<sup><a href='#sup1073' title='' class='tooltip' name='ret1073'>[1073]</a></sup> y no los castigó. Que, durante el tiempo que fue alcalde, tuvo en su casa un tablaje público de juego, consintiendo que jugasen en ella munchas personas a juegos vedados, de primera e preseas, e otros juegos vedados, e no los castigó antes los consentía y él mismo los llamaba para que jugasen.<sup><a href='#sup1074' title='' class='tooltip' name='ret1074'>[1074]</a></sup> Que el propio alcalde daba a los dichos jugadores naipes e dineros para que jugasen. Y cuando no le daban barato, él metía la mano en el resto y sacaba él barato, y se enojaba con los que iban a jugar. Que recibió regalos de personas que trataban pleitos de pan y otras cosasy también que de algunos indios naturales de algunos pueblos recibió pescado y miel, sin pagarlo. Que trataba mal de palabra a muchos vecinos diciéndoles palabras feas, en particular a Juan Preciado siendo regidor, porque le estaba diciendo ciertas cosas que convenían a su república, y le dio reempujones y otras cosas. Que no guardó las Ordenanzas de esta Villa, no obstante que le fue pedido por el escribano de la Villa que las guardase. Que trató mal, de palabra y obra, a Melchor Pérez, vecino de Colima, porque estando enfermo llevó una silla a la Iglesia para sentarse,<sup><a href='#sup1075' title='' class='tooltip' name='ret1075'>[1075]</a></sup> y el alcalde mayor fue a quitársela y le empujó. Y después de ello, le quiso sacar al cementerio de la Iglesia<sup><a href='#sup1076' title='En el cementerio anexo a la Iglesia mayor de la Villa eran sepultados sus vecinos pero también naturales y negros.' class='tooltip' name='ret1076'>[1076]</a></sup> y le arrojó al suelo, y le rasgó una turca, siendo como era hombre honrado. Otros cargos que se hacían a Núñez de Guzmán fueron que pidió a Juan de Iniesta, corregidor del pueblo de Coatlan,<sup><a href='#sup1077' title='' class='tooltip' name='ret1077'>[1077]</a></sup> la vacación del dicho corregimiento, y como Iniesta no se la quiso dar, lo tuvo en la cárcel con grillos muchos días. Que tuvo tratos y contratos en esta Villa, vendiendo mantas y caballos, potros y sal.<sup><a href='#sup1078' title='' class='tooltip' name='ret1078'>[1078]</a></sup> Que recibió de Juan de Arana un potro alazán medio domado, sin pagar por el potro cosa alguna.<sup><a href='#sup1079' title='Sencillamente, Juan de Arana se lo regaló, lo cual podía conceptuarse como soborno.' class='tooltip' name='ret1079'>[1079]</a></sup> Que, habiendo descalabrado un criado suyo llamado Francisco, mulato, a un indio natural del pueblo de San Francisco, a quien presentó ante él Luis de Grijalba, protector de los indios, para reclamar su justicia, disimuló la causa y no quiso castigar ni hacer en el caso justicia. Que, cuando algunos vecinos se le acercaron para pedir su justicia y hacer informaciones, no los quería oír. Que, durante el tiempo que ejerció su oficio de alcalde mayor, no hizo caminos ni puentes. Que dio indios por tamenes a muchas personas y en daño de lo mandado. Que no hizo justicia y fue remiso. Que no amparó a los naturales, es más, viniendo éstos a pedir justicia contra alguna persona, no les quería escuchar y les trataba mal de palabra. Que sacó de las almonedas mantas de las vacaciones de los corregimientos y que las vendía luego a seis pesos, cada una. Que rescató mucha sal de los indios de los pueblos de Tecpa y Petlazoneca,<sup><a href='#sup1080' title='A la letra dice: Tepazoneca.' class='tooltip' name='ret1080'>[1080]</a></sup> así como maíz, y lo vendía a dos pesos la hanega. Que no mandó cobrar las condenaciones de penas de cámara y hacer cargos de ellas al depositario. El juez Avellaneda dio seis días de término para que Núñez de Guzmán alegara en su defensa. Éste, el 2 de mayo, preso en la cárcel desde hacía muchos días, decía que no encontraba sus testigos para descargo ni procurador que le aconsejara, y demás, por ser pobre y no tener en esta Villa ni casa, como a V.m. le consta y sabe, ya que es vecino de México. El juez Juan de Avellaneda dictó sentencia el 6 de mayo, condenando a dos años a Núñez de Guzmán a no poder fungir oficio real alguno, más ciento veinte pesos de oro común: la mitad para la Cámara Real, y la otra mitad, para pagar a los oficiales de la residencia; y además, a dos años de destierro de la Villa y su término. El mismo día, protestaba el sentenciado y apelaba de ello ante la Real Audiencia de México. Por su parte, Melchor Pérez, alcalde ordinario por Su Majestad, en el pleito que trato contra Diego Núñez de Guzmán, preso, sobre los capítulos y querellas que le tengo puestos, decía que como él tenía apelada la causa ante la Real Audiencia, que era de calidad y cantidad, tanto en lo que a él miraba como a la Real Hacienda, pedía que el proceso original debía ser cerrado y sellado en publica forma y enviarlo con persona de recaudo a México, al mismo tiempo que se enviase al dicho Núñez de Guzmán a la cárcel real de corte para que allí esté a derecho con los señores oficiales de Su Majestad, sobre la dicha Real Hacienda, y con los demás particulares que han pedido y piden su justicia. Y en el entretanto que V.m. no lo envía, lo entregue preso y con prisiones y a buen recaudo al muy magnífico señor Pedro de Ávila de Quiñones, alcalde mayor de Su Majestad en esta Provincia,<sup><a href='#sup1081' title='Quiere ello decir que, antes de concluirse el juicio de residencia en Colima, ya había sido nombrado Pedro de Ávila Quiñones por nuevo alcalde mayor (1564-1565). Éste era el primogénito de 11 hijos que tuvo el conquistador y vecino de México Gaspar Dávila Quiñones, conquistador difunto: Icaza (1969), nº 56. Pedro de Ávila (ó Dávila, como también es registrado) sucedió a su padre en las encomiendas de Guatepeque y Taimeo. Durante su gestión en Colima destacaron los incidentes habidos con Juan de Iniesta y Melchor Pérez, procuradores de la Villa en esos años.' class='tooltip' name='ret1081'>[1081]</a></sup> a fin que éste lo despache a México. El juez de residencia respondió que no ha lugar entregar el proceso original; que si Melchor Pérez quería un traslado del mismo, que se le diera pagando previamente los derechos que correspondieran; que tampoco de lo demás que pide, no ha lugar. (Nota: José María Cardoso se presentará [] del muy Ilustre Ayuntamiento el día de mañana para hacer la disposición municipal, como apoderado de doña María García. Colima 1846. Firma, Vargas y José María Cardoso.) </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret1067' name='sup1067'>(1067)</a>  </div>
                <div> <a href='#ret1068' name='sup1068'>(1068)</a> Por lo general y desde Francisco Cortés, los alcaldes mayores de la Villa de Colima eran al mismo tiempo corregidores de Tecomán. </div>
                <div> <a href='#ret1069' name='sup1069'>(1069)</a> Es la primera noticia que aparece de un mandamiento virreinal ordenando el traslado del tianguis desde el pueblo de San Francisco o Almoloyan a la Villa de Colima. Al parecer, el alcalde mayor hizo caso omiso del mandamiento. Todavía en años muy posteriores, sin que se haga mención de que existiera mercado en la Villa, se sigue hablando del tianguis de San Francisco: Romero de Solís, El Convento de Almoloyan... (2001). AQU cf. regºs n° ***-***. </div>
                <div> <a href='#ret1070' name='sup1070'>(1070)</a>  </div>
                <div> <a href='#ret1071' name='sup1071'>(1071)</a>  </div>
                <div> <a href='#ret1072' name='sup1072'>(1072)</a>  </div>
                <div> <a href='#ret1073' name='sup1073'>(1073)</a>  </div>
                <div> <a href='#ret1074' name='sup1074'>(1074)</a>  </div>
                <div> <a href='#ret1075' name='sup1075'>(1075)</a>  </div>
                <div> <a href='#ret1076' name='sup1076'>(1076)</a> En el cementerio anexo a la Iglesia mayor de la Villa eran sepultados sus vecinos pero también naturales y negros. </div>
                <div> <a href='#ret1077' name='sup1077'>(1077)</a>  </div>
                <div> <a href='#ret1078' name='sup1078'>(1078)</a>  </div>
                <div> <a href='#ret1079' name='sup1079'>(1079)</a> Sencillamente, Juan de Arana se lo regaló, lo cual podía conceptuarse como soborno. </div>
                <div> <a href='#ret1080' name='sup1080'>(1080)</a> A la letra dice: Tepazoneca. </div>
                <div> <a href='#ret1081' name='sup1081'>(1081)</a> Quiere ello decir que, antes de concluirse el juicio de residencia en Colima, ya había sido nombrado Pedro de Ávila Quiñones por nuevo alcalde mayor (1564-1565). Éste era el primogénito de 11 hijos que tuvo el conquistador y vecino de México Gaspar Dávila Quiñones, conquistador difunto: Icaza (1969), nº 56. Pedro de Ávila (ó Dávila, como también es registrado) sucedió a su padre en las encomiendas de Guatepeque y Taimeo. Durante su gestión en Colima destacaron los incidentes habidos con Juan de Iniesta y Melchor Pérez, procuradores de la Villa en esos años. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp17/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja20/exp17/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>